<bugID>786594<Summary>Bookmarks from Chrome's Bookmarks Bar should be imported in Bookmarks Toolbar</Summary><Description>Those are a special kind of bookmarks that users want to see.

Instead of being imported in the "From Google Chrome" folder, they should be inlined into the toolbar.</Description></bugID>